#schedule {
	table {
		font-family: var( --wmf-heading-font );
	}

	tbody {
		/* line */
		tr {
			border-bottom: 1px solid var( --bs-gray-300 );

			&:last-of-type {
				border-bottom: unset;
			}

			/* zebra stripping */
			&:nth-of-type( even ) {
				background-color: var( --bs-gray-200 );
			}
		}

		/* cell */
		td {
			padding: 0.6rem 1.2rem;

			&:first-of-type {
				padding-right: 2rem;
				font-style: italic;
				font-weight: 700;
			}
		}
	}
}
